/*-------------------------------------------
  -- Styling - Colors, Font Size, Font Family
-------------------------------------------*/

body {
    background-color: #f6f6f6;
    color: #191919;
    font-weight: 400;
    font-size: .9375rem;
}

/*1st level*/

ul.navbar-nav .nav-item.ts-active {
    background-color: rgba(25, 25, 25, .08);
    border-radius: .25rem;
}

ul.navbar-nav .nav-link.active {
    color: #191919;
}

ul.navbar-nav > .nav-item > ul.ts-child > .nav-item:first-child > .nav-link:hover:after {
    border-color: transparent transparent #f3f3f3 transparent;
}

ul.navbar-nav .nav-item.ts-has-child:hover > .ts-child {
    height: auto;
}

#ts-primary-navigation {
    background-color: #fff;
    font-size: .875rem;
    font-weight: 400;
}

#ts-secondary-navigation {
    background-color: #1D584D;
    border-bottom: .0625rem solid rgba(0, 0, 0, .1);
    color: #fff;
    font-size: .80rem;
}

#ts-secondary-navigation a {
    color: #fff;
    display: inline-block;
}

#ts-secondary-navigation input {
    font-size: .80rem;
    color: #fff;
}

#ts-secondary-navigation .form-control, #ts-secondary-navigation .custom-select {
    border: none;
    border-radius: 0;
    color: rgba(0, 0, 0, .5);
    min-height: inherit;
    color: #fff;
}

/* --- Buttons--- */

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #143D36;
    border-color: #143D36;
    box-shadow: .125rem .1875rem .9375rem rgba(0, 0, 0, .3);
}

.btn-primary {
    background-color: #143D36;
    border-color: #143D36;
    color: #fff;
}

.btn-primary.disabled, .btn-primary:disabled {
    background-color: rgb(23, 69, 60);
    border-color: rgb(23, 69, 60);
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    background-color: rgb(23, 69, 60);
    border-color: rgb(23, 69, 60);
    box-shadow: 0 .1875rem .9375rem rgba(0, 0, 0, .2);
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    background-color: rgb(23, 69, 60);
    border-color: rgb(23, 69, 60);
    box-shadow: 0 .1875rem .9375rem rgba(0, 0, 0, .2);
}

.btn-outline-primary {
    border-color: #143D36;
    color: #143D36;
}

.btn-outline-primary:hover {
    background-color: #143D36;
    border-color: #143D36;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
    background-color: #143D36;
    border-color: #143D36;
    box-shadow: 0 0 0 .2rem rgba(23, 69, 60, .5);
}


/* -- Footer */

#ts-footer {
        background-color: #fff;
       /* background-color: #FDDEE3; */
        box-shadow: 0 .1875rem .9375rem rgba(0, 0, 0, .15);
        margin-top: 7rem;
        color: #000;
}